﻿@model ContactUs
@{
    ViewData["Title"] = "تماس با ما";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div id="ComplaintFormWrapper">
    <div class="container" id="RegisterForm">
        <div class="card bg-light">
            @{
                if (TempData["success"] != null && (bool)TempData["success"])
                {
                    <div class="alert alert-success" role="alert">
                        کاربر گرامی پیام شما با موفقیت ثبت شد و در اسرع وقت توسط کارشناسان لامینگو بررسی خواهد شد .
                        <br />
                        با تشکر
                    </div>
                }
            }

            
        <article data-aos="fade-right" data-aos-duration="1000" data-aos-once="true" class="card-body mx-auto" style="max-width: 400px;">
            <h4 class="card-title mt-3 text-center">تماس با ما</h4>

            <div id="wrapper-Info">
                <p>
                    <span>آدرس : </span>   بخش مرکزی ، شهر تهران، کاووسیه ، خیابان گاندی جنوبی ، بزرگراه شهیدحقانی ، پلاک 40 ، طبقه همکف - میدان ونک، خیابان حقانی، بین گاندی و نلسون ماندلا، پلاک 40، طبقه دوم
                </p>
                <p><span>شماره تماس : </span>02188678691 - 02188673186 </p>
                <p><span>کد پستی  : </span>1517974411</p>
            </div>

            <hr />

            <h4 class="card-title mt-3 text-center">متن پیام</h4>
            <form method="post" asp-controller="Home" asp-action="ContactRegister">
                <div asp-validation-summary="All" class="text-danger"></div>

                <div class="form-group input-group">
                    <input asp-for="@Model.Email" class="form-control login" placeholder="ایمیل" />
                    <div class="input-group-prepend">
                        <span class="input-group-text"> <i class="fa fa-envelope"></i> </span>
                    </div>
                </div>
                <div class="form-group input-group">
                    <input asp-for="@Model.Subject" class="form-control" login placeholder="موضوع" />
                    <div class="input-group-prepend">
                        <span class="input-group-text"> <i class="fa fa-info-circle"></i> </span>
                    </div>
                </div>
                <div class="form-group">
                    <label for="Textarea">متن</label>
                    <textarea asp-for="@Model.Content" class="form-control" id="Textarea" rows="3"></textarea>
                </div>

                <div class="form-group">
                    <button type="submit" class="btn btn-success  login">ثبت پیام</button>
                </div>
            </form>

        </article>
        </div>
    </div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />

}






